body {
  background: url('../images/global/bg-body-internal.jpg') no-repeat center 100px;
  background-color: #ebebeb;
}
body {
  background: url('../images/global/bg-body-internal-ie8.jpg') no-repeat center 100px;
  background-color: #ebebeb;
}
body.home {
  background: #ebebeb url('../images/global/bg-body-home.jpg') center 90px;
}
header {
  height: 110px;
}
header .logo {
  width: 259px;
}
header .search {
  position: absolute;
  top: 0;
  right: 0;
  width: 290px;
  height: 42px;
}
#nav,
#nav li a,
#nav-toggle {
  display: none !important;
}
.lt-ie9 .search #keywords {
  position: absolute;
  top: 0;
  left: -200px;
  height: 42px;
  width: 200px;
}
.search #searchButton {
  position: relative;
  top: 0;
  left: 0;
  width: 41px;
  height: 52px;
}
.mobile-nav {
  display: none;
}
/*.megamenu_container {
	position: relative;
	top:  -17px;
}*/
body.home #slider img {
  position: absolute;
  bottom: 58px;
  z-index: 0;
}
.banner-image {
  display: block !important;
  height: 200px;
  background: url('../images/bg.jpg') !important;
}
.banner {
  display: block;
  position: relative;
}
.banner div {
  position: absolute;
  top: 55px;
  left: 65px;
  width: 430px;
  color: #FFF;
  font-family: "Neo Sans W01";
  font-size: 1.5em;
  text-shadow: 1px 1px 1px #333;
}
.banner-image-inset {
  width: 600px;
  padding: 20px;
}
.large-8.content {
  width: 650px !important;
  margin-right: 0;
}
.large-4.aside {
  width: 250px !important;
  margin-left: 0;
}
.related-articles li {
  background: #f4f4f4;
}
.dropdown_fullwidth {
  display: none !important;
}
/* sub-sections */
.sub-section-image,
.sub-section-category img {
  float: left !important;
  max-width: 50%;
  margin: 0;
  padding: 0;
}
.sub-section-category img {
  max-width: 200px;
  margin: 0 20px 20px 0;
}
.sub-section-category {
  padding: 0 20px;
}
.sub-section-content {
  float: left !important;
  max-width: 45%;
  padding: 0;
}
.sub-section-category .sub-section-content {
  margin-left: 0;
  padding-bottom: 30px;
}
.sub-section-category .sub-section-content h2 {
  margin-top: 0;
}
.sub-section-content.solo {
  float: left;
  max-width: 90%;
}
/* homepage */
/* dr paws */
.lt-ie9 .dr-paws .dr-paws-description .channel-icon {
  left: -31px;
}
.lt-ie9 .article-pet-care-advice-6-cols .image .channel-icon {
  left: 203px;
}
.faqs a h2 {
  top: 165px;
  padding-top: 12px;
}
.lt-ie9 .odd .dr-paws .dr-paws-content,
.lt-ie9 .even .dr-paws .dr-paws-content {
  background: #fff;
  margin: 10px 0 0 0;
  padding: 10px;
  color: #333;
}
.lt-ie9 .even .dr-paws .dr-paws-content {
  background: #ebebeb;
}
.lt-ie9 .dr-paws-mascott {
  display: none;
}
.lt-ie9 .dr-paws-mascott.cat {
  display: none;
}
/* clinic */
.clinic .row {
  padding-top: 40px;
}
/* clinic */
.content {
  border-top: 15px solid #FFF;
  border-bottom: 15px solid #FFF;
}
/* IE7 */
.lt-ie8 .megamenu_container {
  position: absolute;
  top: 85px;
  right: 30px;
}
